function FileData_Pairs(x)
{
x.t("23.5","command");
x.t("miscellaneous","commands");
x.t("appendix","23.5");
x.t("23.7","settings");
x.t("errmode","status");
x.t("errmode","serial");
x.t("23.8","settings");
x.t("table","23.7");
x.t("table","23.8");
x.t("related","commands");
x.t("slcc","mode");
x.t("mux","channel");
x.t("mux","channels");
x.t("user","profile");
x.t("crc","mode");
x.t("gprs","commands");
x.t("interface","control");
x.t("mode","crc");
x.t("mode","csdh");
x.t("mode","sset");
x.t("mode","network");
x.t("mode","cnmi");
x.t("mws","slcc");
x.t("channel","command");
x.t("speed","name");
x.t("at\\q","value");
x.t("csdh","show");
x.t("command","settings");
x.t("command","stored");
x.t("sset","miscellaneous");
x.t("status","control");
x.t("short","message");
x.t("teflowcontrol","taflowcontrol");
x.t("network","service");
x.t("at\\v","value");
x.t("channels","command");
x.t("settings","stored");
x.t("settings","storable");
x.t("stored","user");
x.t("stored","parameters");
x.t("name","crlp");
x.t("sim","related");
x.t("parameters","configuration");
x.t("fclass","short");
x.t("profile","asc0");
x.t("profile","asc1");
x.t("creg","supplementary");
x.t("cmee","errmode");
x.t("cbst","speed");
x.t("(sms)","commands");
x.t("scks","mode");
x.t("ilrr","value");
x.t("commands","at\\q");
x.t("commands","fclass");
x.t("commands","scks");
x.t("commands","ats0");
x.t("commands","ats3");
x.t("commands","cmgf");
x.t("commands","atq");
x.t("commands","cops");
x.t("commands","sacm");
x.t("commands","ats18");
x.t("taflowcontrol","ilrr");
x.t("taflowcontrol","stpb");
x.t("cnmi","mode");
x.t("serial","interface");
x.t("ats0","slcc");
x.t("ats0","short");
x.t("ats0","ats6");
x.t("ats0","fax");
x.t("clip","gprs");
x.t("control","commands");
x.t("ate","value");
x.t("ifc","teflowcontrol");
x.t("ats3","ats4");
x.t("ats4","ats5");
x.t("format","creg");
x.t("format","parity");
x.t("format","snws");
x.t("crlp","iws");
x.t("cmgf","mode");
x.t("ats5","table");
x.t("ats6","ats7");
x.t("csms","service");
x.t("ats7","ats8");
x.t("iws","mws");
x.t("storable","23.5");
x.t("storable","appendix");
x.t("storable","table");
x.t("ats8","ats10");
x.t("parity","ifc");
x.t("message","service");
x.t("snws","format");
x.t("configuration","commands");
x.t("value","at\\v");
x.t("value","cmee");
x.t("value","ate");
x.t("value","value");
x.t("value","stpb");
x.t("value","atx");
x.t("value","icf");
x.t("stpb","call");
x.t("supplementary","service");
x.t("atq","atv");
x.t("cops","format");
x.t("show","csms");
x.t("atv","value");
x.t("fax","commands");
x.t("atx","value");
x.t("ats10","cbst");
x.t("icf","format");
x.t("asc0","mux");
x.t("call","related");
x.t("asc1","mux");
x.t("service","(sms)");
x.t("service","commands");
x.t("service","smgo");
x.t("sacm","clip");
x.t("ats18","serial");
x.t("smgo","sim");
}
